Xenの複数の脆弱性 ( XSA-202: CVE-2016-10024 , XSA-203: CVE-2016-10025 , XSA-204: CVE-2016-10013)

面です。

OSSセキュリティブログを更新しました。

Xenに複数の脆弱性が報告されています。
( XSA-202: CVE-2016-10024 , XSA-203: CVE-2016-10025 , XSA-204: CVE-2016-10013)

https://oss.sios.com/security/xen-security-vulnerabilty-20161222